{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glibmm24/glibmm24-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glibmm24-help_function_installation",
            "desc": "测试glibmm24-help软件包能否成功安装"
        },
        {
            "name": "test_glibmm24-help_function_installed",
            "desc": "测试glibmm24-help软件包是否已在系统中安装"
        },
        {
            "name": "test_glibmm24-help_function_uninstall",
            "desc": "测试glibmm24-help软件包能否成功卸载"
        },
        {
            "name": "test_glibmm24-help_function_version",
            "desc": "测试能否查询glibmm24-help软件包的版本信息"
        },
        {
            "name": "test_glibmm24-help_function_doc_access",
            "desc": "测试glibmm24-help软件包提供的帮助文档能否被访问"
        }
    ]
}